﻿#load{
	height: 100vh;
	text-align: center;
	display: block;
}

#wrapper{
	height: 100%;
	text-align: center;
	display: none;
}

ul.wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(150px, auto);
    margin-top: 10vh;
}



h3 {
    font-size:50px;
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    margin-top: 15px
}


.Produce {
    /* font-size: 2em; */
    color: rgb(75, 75, 75);
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    /* margin-top: 5% */
}


.container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -65px;
    margin-top: -20px;
    width: 130px;
    height: 40px;
    text-align: center;
}


.validate {
    font-size: 13px;
    color: rgb(151, 149, 149);
    background: #ffffff;
}

.validate:after {
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    content: "\f00c";
}

@-webkit-keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.exp {
    width: 100%;
    height: 100%;
}

.exp .checkbox {
    width: 100%;
    height: 100%;
}

label {
    display: inline-block;
    color: rgb(124, 124, 124);
    cursor: pointer;
    position: relative;
}

label span {
    display: inline-block;
    position: relative;
    background-color: transparent;
    width: 25px;
    height: 25px;
    transform-origin: center;
    border: 2px solid rgb(124, 124, 124);
    border-radius: 50%;
    vertical-align: -6px;
    margin-right: 10px;
    transition: background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
}

label span:before {
    content: "";
    width: 0px;
    height: 2px;
    border-radius: 2px;
    background: rgb(124, 124, 124);
    position: absolute;
    transform: rotate(45deg);
    top: 13px;
    left: 9px;
    transition: width 50ms ease 50ms;
    transform-origin: 0% 0%;
}

label span:after {
    content: "";
    width: 0;
    height: 2px;
    border-radius: 2px;
    background: rgb(124, 124, 124);
    position: absolute;
    transform: rotate(305deg);
    top: 16px;
    left: 10px;
    transition: width 50ms ease;
    transform-origin: 0% 0%;
}

label:hover span:before {
    width: 5px;
    transition: width 100ms ease;
}

label:hover span:after {
    width: 10px;
    transition: width 150ms ease 100ms;
}

input[type=radio] {
    display: none;
}

input[type=radio]:checked+label span {
    background-color: rgb(199, 194, 194);
    transform: scale(1.25);
}

input[type=radio]:checked+label span:after {
    width: 10px;
    background: #000;
    transition: width 150ms ease 100ms;
}

input[type=radio]:checked+label span:before {
    width: 5px;
    background: #000;
    transition: width 150ms ease 100ms;
}

input[type=radio]:checked+label:hover span {
    background-color: rgb(124, 124, 124);
    transform: scale(1.25);
}

input[type=radio]:checked+label:hover span:after {
    width: 10px;
    background: #000;
    transition: width 150ms ease 100ms;
}

input[type=radio]:checked+label:hover span:before {
    width: 5px;
    background: #000;
    transition: width 150ms ease 100ms;
}